Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,739,031 Members 44,774 Now Online
XDA Developers Android and Mobile Development Forum

[Q] [problem] JB 4.2.2 bootloop

Tip us?
 
SwedishSteel
Old
(Last edited by SwedishSteel; 21st February 2014 at 10:54 AM.)
#1  
Junior Member - OP
Thanks Meter 0
Posts: 6
Join Date: Feb 2014
Thumbs down [Q] [problem] JB 4.2.2 bootloop

Hello there!

Im new to this forum, thou ive used some stuff from it before.

So, i got tired of my ICS o3d.. Too many problems with apps and other stuff.
And now ive tried to flash JB 4.2.2 to it.
Worked fine throu the flash, but stucks in bootloop on first boot.
And now i cant even do sh*t with my phone. Cant even get into recovery.


So, im not noob on flashing/rooting and all that. Been doing it for some years now.
But never got a bootloop like this one before.



How do i fix this?


EDIT:
Sometimes when i try to get into recovery (by pressing vol - button) it asks me if i wanna do a hard factory reset. And ive done that now two times. Still stucks on bootloop.
 
SwedishSteel
Old
#2  
Junior Member - OP
Thanks Meter 0
Posts: 6
Join Date: Feb 2014
Default solved

Sorry for doubleposting.

But, i managed to save the phone.

OMAPflash + LGflashtool = unbrick

thanks to the man who invented them things.

Sulotion here:
[GUIDE] [P920/5] [SU760] Resurrection Guide (Lets get those brick's fixed...)

Friggin' awesome.

Now i only need to flash for JB again hope for not brick it again.
 
SwedishSteel
Old
#3  
Junior Member - OP
Thanks Meter 0
Posts: 6
Join Date: Feb 2014
So..
the rom itself runs fine. No 3D anyhow.


But, my IMEI got lost.
And i cant fix it. Help needed!
 
SwedishSteel
Old
#4  
Junior Member - OP
Thanks Meter 0
Posts: 6
Join Date: Feb 2014
Feels like im flooding the **** out of this thread. Sry for that.


BUT..
i managed to get my IMEI back.

I did a recovery with LGmobile Support Tool. And then i got bootloop from hell.
So i go back to the whole unbricking procedure.
And thank god it worked.
Too bad im back on 2.3.5 now. Want 4+.

Maby its for the best to stay on 2.3..


Thread can be closed.
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes